@charset "utf-8";

/***** top *****/

/* メインビジュアル */

/* --- 土台 --- */
.mv-container {
  position: relative;
  width: 100%;
  height: 660px;
  background: url("../images/top/mv_bg.png") no-repeat;
  background-size: 100% 100%;
}

/* --- コンテンツの配置（画像＋文字） --- */
.mv-content {
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 35px;
  z-index: 10;
  width: 100%;
  max-width: 1200px;
}

/* --- 地球＆音符パーツ --- */
.earth01_img{
	position: absolute;
	left: -19%;
	top: 13%;
	width: 14%;
	z-index: 1;
}
.earth02_img{
	position: absolute;
	left: -25%;
	bottom: 21%;
	width: 14.5%;
	z-index: 1;
}
.earth03_img{
	position: absolute;
	right: -7%;
	bottom: -5%;
	width: 8.5%;
	z-index: 1;
}
.earth04_img{
	position: absolute;
	right: -22%;
	bottom: 15%;
	width: 16%;
	z-index: 1;
}

/* --- はみ出す画像 --- */
.overlap-img {
  width: 42.5%;
  height: auto;
  /* 【重要】下方向にマイナスのマージンを入れてはみ出させる */
  margin-bottom: -50px; /* はみ出させたい量（pxや%） */
  margin-top: 15px;
  order: 1;
}

/* --- キャッチコピー --- */
.mv-copy {
  color: #fff;
  padding-bottom: 20px; /* 文字がMVの下端ギリギリにならないよう調整 */
  order: 2;
}

.mv-container .mv-copy .theme{
	width: 98%;
	margin-bottom: 10%;
}

.mv-container .mv-copy .chair{
	width: 64%;
	margin-bottom: 6%;
}

.mv-container .mv-copy .date_venue{
	width: 94%;
	margin-bottom: 5%;
}


/* --- 下のセクション --- */
.section-below {
  padding: 3% 0 0 0; /* 画像が被さる分の余白を多めに設ける */
}


@media screen and (max-width:1220px){
	
/* --- 土台 --- */
.mv-container {
  position: relative;
  width: 100%;
  height: 80%;
  aspect-ratio: 1900 / 660;
  background: url("../images/top/mv_bg.png") no-repeat;
}
	
/* --- コンテンツの配置（画像＋文字） --- */
.mv-content {
  width: 90%;
  max-width: inherit;
  gap: 3%;
}

/* --- はみ出す画像 --- */
.overlap-img {
  width: 30%;
  height: auto;
  /* 【重要】下方向にマイナスのマージンを入れてはみ出させる */
  margin-bottom: -4%; /* はみ出させたい量（pxや%） */
  order: 1;
}

/* --- 地球＆音符パーツ --- */
.earth01_img{
	position: absolute;
	left: -4%;
	top: 12%;
	width: 10%;
	z-index: 1;
}
.earth02_img{
	position: absolute;
	left: -3%;
	bottom: 10%;
	width: 10%;
	z-index: 1;
}
.earth03_img{
	position: absolute;
	right: 6%;
	bottom: -6%;
	width: 6%;
	z-index: 1;
}
.earth04_img{
	position: absolute;
	right: -4%;
	bottom: 13%;
	width: 11%;
	z-index: 1;
}
	
/* --- キャッチコピー --- */
.mv-copy {
  color: #fff;
  padding-bottom: 20px; /* 文字がMVの下端ギリギリにならないよう調整 */
  order: 2;
  width: 50%;
}

.mv-container .mv-copy .theme{
	width: 100%;
	margin-bottom: 7%;
}

.mv-container .mv-copy .chair{
	margin-bottom: 5%;
}

.mv-container .mv-copy .date_venue{
	margin-bottom: 4%;
}

/* --- 下のセクション --- */
.section-below {
  padding: 8% 0 0 0; /* 画像が被さる分の余白を多めに設ける */
}

}

@media (max-width: 768px) {

/* --- 土台 --- */
  .mv-container {
    position: relative;
    width: 100%;
    height: 80%;
    aspect-ratio: 800 / 1030;
    background: url("../images/top/mv_bg.png") no-repeat;
  }
	
/* --- コンテンツの配置（画像＋文字） --- */
  .mv-content {
	display: block;
	padding-top: 5%;
    width: 92%;
  }

/* --- はみ出す画像 --- */
  .overlap-img {
    width: 69%;
	display: block;
    margin: 0 auto;
    /* 【重要】下方向にマイナスのマージンを入れてはみ出させる */
    margin-bottom: -1%; /* はみ出させたい量（pxや%） */
  }

/* --- 地球＆音符パーツ --- */
.earth01_img{
	position: absolute;
	left: -2%;
	top: 33%;
	width: 15%;
	z-index: 1;
}
.earth02_img{
	position: absolute;
	left: -2%;
	bottom: 22%;
	width: 18%;
	z-index: 1;
}
.earth03_img{
	position: absolute;
	right: 1%;
	bottom: 11%;
	width: 12%;
	z-index: 1;
}
.earth04_img{
	position: absolute;
	right: -1%;
	top: 55%;
	width: 17%;
	z-index: 1;
}	

/* --- キャッチコピー --- */
  .mv-copy {
    color: #fff;
    padding-bottom: 20px; /* 文字がMVの下端ギリギリにならないよう調整 */
    order: 2;
    width: 80%;
	display: block;
    margin: 0 auto;
  }

  .mv-container .mv-copy .theme{
      width: 100%;
      margin: 0 auto 7.5% 0;
  }

  .mv-container .mv-copy .chair{
      width: 80%;
      margin: 0 auto 6% 0;
  }

  .mv-container .mv-copy .date_venue{
      width: 100%;
      margin: 0 auto 2% 0;
  }

  /* --- 下のセクション --- */
  .section-below {
    padding: 12% 0 0 0; /* 画像が被さる分の余白を多めに設ける */
  }
	
}


/* タイトル */
h2.mainTtl {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 25px 0;
	color: var(--base-color);
}
h2.mainTtl img {
	width: 126px;
	margin-right: 1.5%;
}
h2.mainTtl p {
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.08rem;
	padding-bottom: 0.4%;
	font-family: 'Noto Serif JP', serif;
}
@media screen and (max-width:768px) {
h2.mainTtl {
	margin: 0 auto 15px auto;
}
h2.mainTtl img {
	width: 90px;
	margin-right: 2.4%;
}
h2.mainTtl p {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.08rem;
	padding-bottom: 0.4%;
	font-family: 'Noto Serif JP', serif;
}
}


.pickup_box{
	margin: 1% auto 3% auto;
	max-width: 1200px;
	width: 100%;
	display: flex;
	/*justify-content: flex-end;*/
	justify-content: center;
	gap: 2%;
}

/*.pickup_box div{
	margin-left: 2%;
}*/

.pickup_box div:nth-child(2),
.pickup_box div:last-child{
	max-width: 340px;
}

.pickup_box div:nth-child(2) img,
.pickup_box div:last-child img{
	width: 100%;
}

@media screen and (max-width:1300px) {
.pickup_box{
	margin: 2% auto 3% auto;
}
}

@media screen and (max-width:1200px) {
.pickup_box{
	margin: 0 auto;
}
}

@media screen and (max-width:1000px) {
    .pickup_box{
	display: block;
	justify-content: center;
		margin: 0 auto;
    }

    .pickup_box div{
        margin: 0 auto;
    }

    .pickup_box div video{
		display: block;
        margin: 0 auto;
        width: 65%;
    }
	
    .pickup_box div:nth-child(2),
    .pickup_box div:last-child{
        margin: 3% auto 0 auto;
        max-width: 65%;
    }
	
}


.news{
	margin: 0 auto 3% auto;
	max-width: 1200px;
	width: 100%;
}

.news__inner div{
	width: 100%;
	max-height: 258px;
	overflow-y: scroll;
}

.news__inner dl{
	width: 98%;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dotted #444;
	display: flex;
}

.news__inner dl dt{
	color: var(--base-color);
	font-weight: 700;
	margin-bottom: 5px;
	margin-right: 2%;
	font-family: 'Noto Serif JP', serif;
}

.news__inner dl dd{
	font-weight: normal;
}

.poster__inner{
	max-width: 220px;
	width: 100%;
	display: block;
	margin: 0 0 0 2%;
	text-align: center;
}

.poster__inner a{
	display: block;
}

.poster__inner a:first-child{
	width: 80%;
}

.poster__inner img{
	width: 100%;
}

.venue{
	padding: 2% 0 4% 0;
    width: 100%;
}

.venue__inner{
	margin: 0 auto;
	text-align: center;
}

.venue__inner p span:first-child{
	display: block;
	margin: 0 auto 10px auto;
	font-family: "Tilt Warp", 'Noto Sans';
	font-weight: bold;
	font-size: 2.8rem;
}

.venue__inner p span:last-child{
	font-size: 2rem;
}


@media screen and (max-width:1400px) {
    .news{
        margin: 3.5% auto 3% auto;
        width: 100%;
    }
}


@media screen and (max-width:1000px) {

.news{
	margin: 8% auto;
	padding: 0;
	max-width: inherit;
	width: 90%;
	display: block;
}

.news__inner div{
	margin: 0 auto;
	overflow-y: scroll;
}

.news__inner dl{
    display: block;
}

.poster__inner{
	max-width: inherit;
	width: 70%;
	display: block;
	margin: 4% auto 0 auto;
	text-align: center;
}

.poster__inner a{
	display: block;
	margin: 4% auto 0 auto;
}

.poster__inner a.poster{
	width: 50%;
	display: block;
	margin: 4% auto 0 auto;
}

.venue__inner{
	width: 90%;
}
	
.venue__inner p span:first-child{
	font-size: 1.8rem;
	margin: 0 auto 5px auto;
}

.venue__inner p span:last-child{
	font-size: 1.3rem;
}

}
	


/*トップ　コンテンツバナー*/
.topcont__bnr{
	margin: 10% 0 0 0;
	width: 100%;
}

.topcont__bnr ul{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 20px;
}

.topcont__bnr ul li{
	margin: 0;
	text-align: center;
	/*background: #ffe6e6;*/
}

.topcont__bnr ul li img{
	width: 100%;
}

.topcont__bnr ul li a{
	font-family: "Zen Kaku Gothic Antique";
	font-size: 2.2rem;
	font-weight: 600;
	letter-spacing: 0.08rem;
	line-height: 1.2em;
	text-decoration: none;
	color: #671323;
	display: block;
}

/*トップ　企業製品バナー*/
.topproducts__bnr{
	margin: 11% 0 0 0;
}

.topproducts__bnr ul{
	/*display: flex;
	justify-content: center;*/
}

.topproducts__bnr ul li{
	width: 100%;
	margin: 0 auto 20px auto;
}

.topproducts__bnr ul li:last-child{
	margin: 0 auto;
}

.topproducts__bnr ul li img{
	width: 100%;
}

.topproducts__bnr ul li a:first-child{
	width: 100%;
}

@media screen and (max-width:1000px) {
/*トップ　コンテンツバナー*/
.topcont__bnr{
    width: 100%;
}
.topcont__bnr ul{
	margin: 0 auto;
	grid-template-columns: 1fr 1fr;
}

.topcont__bnr ul li{
	width: 100%;
	margin: 0;
}
	
/*トップ　企業製品バナー*/
.topproducts__bnr ul{
	margin: 0 auto 5% auto;
	width: 92%;
}

.topproducts__bnr ul li{
	width: 48%;
	margin: 0 auto 20px auto;
}
}


@media screen and (max-width:768px) {
/*トップ　コンテンツバナー*/
.topcont__bnr ul{
	margin: 8% auto;
	gap: 15px;
}

.topcont__bnr ul li{
	margin: 0 auto;
}

.topcont__bnr ul li a{
	font-size: 1.4rem;
}

/*トップ　企業製品バナー*/
.topproducts__bnr{
	margin: 8% auto;
	max-width: 860px;
}

.topproducts__bnr ul li{
	width: 55%;
	margin: 0 auto 6% auto;
}
}
